## com.baidubce.services.ses.model
Class GetFailedReasonResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.GetFailedReasonResponse

    public class GetFailedReasonResponse

extends SesResponse

Response object of getting failed reason, which contains all of reasons while sending email failure.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetFailedReasonResponse()`
`GetFailedReasonResponse(Integer accsize, Integer address, Integer quotaoverflow, Integer recptcnt, Integer spammail, Integer title, Integer verification, Integer virusmail, Integer emptysender)`

Method Summary
`Integer` `getAccsize()`
`Integer` `getAddress()`
`Integer` `getEmptysender()`
`Integer` `getQuotaoverflow()`
`Integer` `getRecptcnt()`
`Integer` `getSpammail()`
`Integer` `getTitle()`
`Integer` `getVerification()`
`Integer` `getVirusmail()`
`void` `setAccsize(Integer accsize)`
`void` `setAddress(Integer address)`
`void` `setEmptysender(Integer emptysender)`
`void` `setQuotaoverflow(Integer quotaoverflow)`
`void` `setRecptcnt(Integer recptcnt)`
`void` `setSpammail(Integer spammail)`
`void` `setTitle(Integer title)`
`void` `setVerification(Integer verification)`
`void` `setVirusmail(Integer virusmail)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetFailedReasonResponse

    public GetFailedReasonResponse()

### GetFailedReasonResponse

    public GetFailedReasonResponse(Integer accsize,
                                   Integer address,
                                   Integer quotaoverflow,
                                   Integer recptcnt,
                                   Integer spammail,
                                   Integer title,
                                   Integer verification,
                                   Integer virusmail,
                                   Integer emptysender)

Method Detail

### getAccsize

    public Integer getAccsize()

### setAccsize

    public void setAccsize(Integer accsize)

### getAddress

    public Integer getAddress()

### setAddress

    public void setAddress(Integer address)

### getQuotaoverflow

    public Integer getQuotaoverflow()

### setQuotaoverflow

    public void setQuotaoverflow(Integer quotaoverflow)

### getRecptcnt

    public Integer getRecptcnt()

### setRecptcnt

    public void setRecptcnt(Integer recptcnt)

### getSpammail

    public Integer getSpammail()

### setSpammail

    public void setSpammail(Integer spammail)

### getTitle

    public Integer getTitle()

### setTitle

    public void setTitle(Integer title)

### getVerification

    public Integer getVerification()

### setVerification

    public void setVerification(Integer verification)

### getVirusmail

    public Integer getVirusmail()

### setVirusmail

    public void setVirusmail(Integer virusmail)

### getEmptysender

    public Integer getEmptysender()

### setEmptysender

    public void setEmptysender(Integer emptysender)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.